# $str.replacenocase Replace substrings in a string ignoring case
Usage
    $str.replacenocase(<string>,<newstr>,<toreplace>)
Description
This function returns a string created replacing all ocurrences of the third parameter ('toreplace') in the string given as the first parameter ('string') with the string given as the second parameter ('newstr'). The replacement is case insensitive. FIXME: The order of the parameters in this function is illogical (and probably incompatible with any other scripting language) :D
Syntax Specification
    <string> $str.replacenocase(<string:string>,<newstr:string>,<toreplace:string>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008